{
  "compileType": "miniprogram",
  "libVersion": "trial",
  "setting": {
    "coverView": true,
    "es6": true,
    "postcss": true,
    "minified": true,
    "enhance": true,
    "showShadowRootInWxmlPanel": true,
    "packNpmRelationList": [],
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "ignoreDevUnusedFiles": false,
    "ignoreUploadUnusedFiles": false,
    "minifyWXSS": true
  },
  "condition": {},
  "editorSetting": {
    "tabIndent": "auto",
    "tabSize": 2
  },
  "simulatorType": "wechat",
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "appid": "wxbaf0cd79a810a7ed"
}